body {
    background-color: #a0c6e4;
    text-align: center
    }
div {
    padding: 0;
    margin: 0 auto;
    border-width: 0
    }
#Company {
    position: absolute;
    width: 150px;
    left: 150px;
    top: 147px;
    font-size: 1px;
    z-index: 20;
    visibility: hidden
    }
#Products {
    position: absolute;
    width: 150px;
    left: 450px;
    top: 147px;
    font-size: 1px;
    z-index: 25;
    visibility: hidden
    }
/*
img{
	float:left;
	padding:0px;
	margin:0px;
}
*/
div.main {
    width: 750px;
    position: relative;
    padding: 0
    }
div.menu, div.line {
    width: 750px;
    float: left;
    position: relative
    }
.FLeft {
    float: left;
    padding: 0;
    margin: 0;
    font-size: 1px
    }
.FRight {
    float: right;
    padding: 0;
    margin: 0;
    font-size: 1px
    }
div.content {
    position: static;
    width: 750px;
    font-size: 18px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
    background-color: #FFF;
    float: left
    }
div.grad {
    background-image: url(/images/rec_ul.gif);
    background-position: left top;
    background-repeat: repeat-x;
    width: 750px;
    height: 23px
    }
div.content p, li {
    margin-left: 2em;
    margin-right: 2em
    }
div.FLeft li {
    margin-left: 1em;
    margin-right: 0.5px
    }
div.content p.blue {
    color: #33759a
    }
img.left {
    float: left;
    margin-right: 1em
    }
img.right {
    float: right;
    margin-left: 1em
    }
img.left0 {
    float: left;
    margin: 0;
    padding: 0
    }
img.right0 {
    float: right;
    margin: 0;
    padding: 0
    }
H1 {
    text-align: center;
    font-size: 24px;
    color: #35759b;
    font-family: Arial, Helvetica, sans-serif
    }
span.blue {
    color: #FFF;
    background-color: #A0C6E4;
    padding-left: 0.6em;
    padding-right: 0.6em;
    margin-right: 0.5em
    }
div.white, div.gradBW, div.gradWB {
    float: left;
    background-repeat: repeat-x;
    background-color: #FFF;
    margin: 0;
    padding: 0;
    font-size: 1px
    }
div.gradBW, div.gradWB {
    background-image: url(/images/gradBW.gif);
    background-position: left top
    }
div.gradWB {
    background-image: url(/images/gradWB.gif);
    background-position: left bottom
    }
/****************************** CARD BLUE -WHITE  **********************************/
div.cardBW {
    position: relative;
    margin: 7px
    }
/************ Card content ***********/
div.contentBW {
    background-image: url(/images/gradBW.gif)
    }
div.contentBW1 {
    background-image: url(/images/gradBW1.gif)
    }
div.contentBW, div.contentBW1 {
    background-position: left top;
    background-repeat: repeat-x;
    border-right: 3px solid #a0c6e4;
    border-left: 3px solid #a0c6e4;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
    }
div.contentBW h2, div.contentBW1 h2 {
    font-size: 18px;
    color: #FFF;
    margin-top: 0
    }
div.contentBW img.card, div.contentBW1 img.card, div.contentWB img.card {
    margin-top: 0;
    margin-left: 7px;
    float: left;
    border: 3px solid #a0c6e4;
    position: relative
    }
div.TextTopRight {
    margin-left: 295px;
    margin-right: 7px;
    text-align: justify
    }
div.TextBottomLeft {
    margin-left: 7px;
    float: left;
    position: relative
    }
div.TextBottomRight {
    margin-left: 295px
    }
/************ Card Line Top ***********/
div.top_line, div.bottom_line, div.corner_left, div.corner_right {
    height: 9px;
    margin: 0;
    padding: 0;
    font-size: 1px
    }
div.corner_left, div.corner_right {
    background-position: top left
    }
div.cardBW div.top_line, div.cardWB div.top_line {
    background-image: url(/images/boder.gif);
    background-position: top left;
    background-repeat: repeat-x
    }
div.cardBW div.top_line {
    background-color: #a1cbeb
    }
div.midle_line {
    height: 31px;
    border-right: 3px solid #a0c6e4;
    border-left: 3px solid #a0c6e4
    }
div.cardBW div.midle_line {
    background-color: #a1cbeb
    }
div.cardWB div.midle_line {
    background-color: #fff
    }
div.cardBW div.top_line div.corner_left, div.press div.top_line div.corner_left {
    background-image: url(/images/corner_tl.gif);
    background-repeat: no-repeat;
    float: left;
    width: 9px
    }
div.cardBW div.top_line div.corner_right, div.press div.top_line div.corner_right {
    background-image: url(/images/corner_tr.gif);
    background-repeat: no-repeat;
    float: right;
    width: 9px
    }
/************ Card Line Bottom ***********/
div.cardBW div.bottom_line, div.cardWB div.bottom_line {
    background-image: url(/images/boder.gif);
    background-position: bottom left;
    background-repeat: repeat-x
    }
div.cardBW div.bottom_line {
    background-color: #fff
    }
div.cardBW div.bottom_line div.corner_left {
    background-image: url(/images/corner_bl.gif);
    background-repeat: no-repeat;
    float: left;
    width: 9px
    }
div.cardBW div.bottom_line div.corner_right {
    background-image: url(/images/corner_br.gif);
    background-repeat: no-repeat;
    float: right;
    width: 9px
    }
/****************************** CARD WHITE - BLUE  **********************************/
div.cardWB {
    margin: 7px;
    position: relative
    }
/************ Card content ***********/
div.contentWB {
    background-image: url(/images/gradWB.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
    border-right: 3px solid #a0c6e4;
    border-left: 3px solid #a0c6e4;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
    }
div.contentWB h2 {
    font-size: 18px;
    color: #35759b;
    margin-top: 0
    }
/************ Card Line Top ***********/
div.cardWB div.top_line {
    background-color: #fff
    }
div.cardWB div.top_line div.corner_left {
    background-image: url(/images/corner_tl_w.gif);
    background-repeat: no-repeat;
    float: left;
    width: 9px
    }
div.cardWB div.top_line div.corner_right {
    background-image: url(/images/corner_tr_w.gif);
    background-repeat: no-repeat;
    float: right;
    width: 9px
    }
/************ Card Line Bottom ***********/
div.cardWB div.bottom_line {
    background-color: #a1cbeb
    }
div.cardWB div.bottom_line div.corner_left, div.press div.bottom_line div.corner_left {
    background-image: url(/images/corner_bl_w.gif);
    background-repeat: no-repeat;
    float: left;
    width: 9px
    }
div.cardWB div.bottom_line div.corner_right, div.press div.bottom_line div.corner_right {
    background-image: url(/images/corner_br_w.gif);
    background-repeat: no-repeat;
    float: right;
    width: 9px
    }
/*--------------------------------------------------------*/
div.Price {
    position: absolute;
    background-position: top left;
    background-repeat: no-repeat;
    z-index: 10
    }
div.cardBW div.Price {
    position: absolute;
    background-image: url(/images/PriceBW.gif);
    background-position: top left;
    background-repeat: no-repeat;
    height: 71px;
    width: 135px;
    left: 158px;
    top: 8px
    }
div.cardWB div.Price {
    position: absolute;
    background-image: url(/images/PriceWB.gif);
    background-position: top left;
    background-repeat: no-repeat;
    height: 71px;
    width: 135px;
    left: 158px;
    top: 8px
    }
div.Price div {
    display: block;
    text-align: center;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #FFF
    }
div.cardBW div.Price div {
    top: 40%
    }
div.cardWB div.Price div {
    top: 32%
    }
/*************************************************************************/
a img {
    border: 0
    }
/***************************** For records ***************************************/
div.rectext, div.recdesctext {
    text-align: left;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif
    }
div.rectext {
    background-color: #FFF;
    padding-left: 10em;
    font-size: 12px;
    color: #35759b;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    font-weight: bold
    }
div.recdesctext {
    background-color: #ededfa;
    /* d7eaff */
    padding-left: 11em;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    font-style: italic;
    padding-top: 0.1em;
    padding-bottom: 0.1em
    }
div.rectext span.grey {
    color: #FFF;
    background-color: #CCC;
    padding-left: 1em;
    padding-right: 1em;
    margin-right: 2em;
    padding-top: 0.2em;
    padding-bottom: 0.2em
    }
div.left31em {
    width: 26em;
    float: left
    }
/* div.rectext */
A:link, A:active, A:visited, A:hover {
    text-decoration: none;
    color: #35759b
    }
div.rectext span.pointer, span.grey {
    cursor: pointer
    }
/****************************************************/
div.FLeft p, div.FRight p, div.gradWB p, div.gradBW p, div.white p {
    text-align: justify;
    margin: 1em 1em 1em 1em;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #000
    }
/************************* Press ******************************/
div.press {
    margin: 7px
    }
div.pressContent {
    background-color: #a1cbeb;
    border-right: 3px solid #a0c6e4;
    border-left: 3px solid #a0c6e4;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
    }
div.hcContent {
    background-color: #a1cbeb;
    border-right: 3px solid #a0c6e4;
    border-left: 3px solid #a0c6e4;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
    }
div.pressContent1 {
    background-color: #a1cbeb;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 736px
    }
div.press div.top_line, div.press div.bottom_line {
    background-color: #a1cbeb
    }
/******************** products ******************************/
img.products {
    clear: both;
    margin: 0 auto;
    margin-top: 1em
    }
h3 {
    padding-top: 0.5em;
    font-size: 18px;
    color: #35759b;
    margin: 0
    }
div.prodtxt {
    margin: 1em;
    text-align: justify
    }
/**********************Company********************************/
img.company {
    height: 150px;
    width: 200px;
    margin-top: 10px
    }
p.main {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-left: 1em;
    margin-right: 1em;
    color: #069;
    margin: 1em
    }
/****************** GUEST BOOK *****************************/
div.guest, div.error {
    font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
    font-size: 12px;
    margin: 1em;
    padding: 0;
    /* required for Opera to have 0 margin */
    position: relative;
    background-color: #FFF;
    border-width: 1px;
    border-color: #A0C6E4;
    border-style: solid
    }
div.error {
    margin: 7em;
    text-align: center
    }
div.guest h4, div.error h4 {
    background-color: #A0C6E4;
    color: #35759b;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 5px
    }
div.error h4 {
    color: #F00;
    font-size: 17px
    }
div.guest h5 {
    background-color: #D8EAFF;
    color: #35759b;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 5px
    }
div.guest p {
    background: transparent;
    border: 0;
    color: #000;
    margin: 0;
    padding: 8px;
    font-size: 11px
    }
/**************************************************************/
#sendForm {
    font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
    font-size: 12px;
    color: #35759b;
    border-color: #CF3
    }
#sendForm #inp1, #sendForm #inp2, #sendForm #inp3, #sendForm textarea {
    border-color: #A0C6E4;
    border-style: solid;
    border-width: 1px
    }
#sendForm label {
    float: left;
    margin-left: 17px;
    width: 5em
    }
#sendForm textarea {
    margin: 12px;
    width: 720px
    }
.button {
    width: 10em;
    margin-left: 12px;
    margin-right: 12px
    }
h4.records {
    color: #35759b;
    font-size: 12px;
    font-weight: bold;
    margin: 1em;
    padding: 0 2em 0 2em;
    text-align: right
    }
h4.pages {
    color: #35759b;
    font-size: 12px;
    font-weight: bold;
    margin: 0 12px 0 12px;
    text-align: left
    }
/************************** order **************************/
.style1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    font-style: italic;
    background-color: #A0C6E4;
    padding: 5px
    }
.style2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
    }
.style4 {
    color: #35759b
    }
.style6 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #35759b
    }
div.tab_header {
    position: relative;
    float: left;
    text-align: center
    }
div#middle {
    position: relative;
    top: 0;
    left: 110px;
    width: 250px;
    text-align: center
    }
div#left {
    position: relative;
    top: 10px;
    left: 2px;
    width: 250px
    }
div#center {
    position: absolute;
    top: 1095px;
    left: 350px;
    width: 250px
    }
div#right {
    position: absolute;
    top: 1060px;
    left: 610px;
    width: 250px;
    text-align: center
    }
div#righter {
    position: absolute;
    top: 1095px;
    left: 610px;
    width: 250px
    }
/*---------------------------------------------------------*/
h1.grad {
    background-image: url(/images/rec_ul.gif);
    background-position: left top;
    background-repeat: repeat-x;
    padding-top: 1em;
    padding-bottom: 0.5em;
    margin: 0;
    display: block;
    width: 100%
    }
/*---------------- Gallery ------------------------*/
div.clear {
    clear: both
    }
div.pic1, div.picn {
    float: left;
    margin: 0;
    font-size: 1px;
    padding: 9px;
    width: 220px
    }
div.pic1 {
    padding-left: 18px
    }
div.pic1 img, div.picn img {
    border-color: #FFF;
    border-width: 10px;
    border-style: solid
    }
div.pic1 p, div.picn p {
    color: #FFF;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0.5em;
    text-align: center;
    background-color: #6DAFE0;
    font-size: 14px
    }
div.address {
    position: absolute;
    top: 77px;
    left: 160px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000
    }
div.logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 95px;
    height: 114px
    }
div.mail {
    position: absolute;
    top: 93px;
    left: 496px;
    width: 84px;
    height: 19px
    }
div.copyright {
    text-align: center;
    font-size: 12px;
    color: #069
    }
div.webm {
    position: absolute;
    display: block;
    right: 0;
    bottom: 30px;
    padding: 0 25px 0 25px;
    font-weight: bold;
    /*background-color:#737A8A;*/
    font-size: 15px;
    color: #FFF
    }
div.webm a:link, div.webm a:active, div.webm a:visited {
    text-decoration: none;
    color: #FFF
    }
div.webm a:hover {
    text-decoration: none;
    background-color: #ccc;
    color: #069
    }
a.video {
    color: #fff;
    position: absolute;
    display: block;
    width: 71px;
    height: 24px;
    right: 10px;
    top: 10px;
    background-image: url(/images/video_bg.gif);
    text-decoration: none;
    border-style: none;
    text-align: center
    }
a.video span {
    display: block;
    margin-top: 2px
    }
a.video:hover {
    background-position: 0% -24px
    }
a.video:active {
    background-position: 0% -48px
    }
div.ins {
    background-image: url(/images/grad_m2.gif);
    background-position: left top;
    background-repeat: repeat-x;
    border-style: solid;
    border-color: #A3ABB6;
    border-width: thin
    }
div.ins p {
    font-size: 12px;
    font-weight: bold;
    margin: 1em;
    color: #D53138;
    /*#003366*/
    }